id: pair-drop-panel

info:
  name: Pair Drop Panel - Detect
  author: rxerium
  severity: info
  description: |
    Local file sharing in your browser. Inspired by Apple's AirDrop. Fork of Snapdrop.
  reference:
    - https://github.com/schlagmichdoch/pairdrop
  metadata:
    verified: true
    max-request: 1
    shodan-query: title:"PairDrop"
  tags: panel,pairdrop,login

http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - '<title>PairDrop'
          - 'Peer2Peer'
        condition: and

      - type: status
        status:
          - 200
# digest: 4a0a004730450220494f5b8d5809464cd0827f15a11b6d0dde8404eafa56995efed688f9285107df022100e609cef3788deeb01016895e3ad9c5344903a9e29709acff1a2edb1e61e8518f:922c64590222798bb761d5b6d8e72950